HKC_HKC = "Honor Kills Counter";
HKC_VERSION = 2.01;
HKC_CMD = "/hkc";
HKC_LOGINMSG = "|c00ffff00"..HKC_HKC.."|r v|c0000ffff"..HKC_VERSION.."|r AddOn loaded.  |c0000ff00"..HKC_CMD.."|r for command list";

HKC_RESET = "HKC daily counter reset";
HKC_ENDBG = "|c00ffff00%s|r ended.  Time Elapsed: |c0000ffff%i|r minutes   Honor Gained: |c0000ffff%i|r";
HKC_EXIT_HISTORY1 = "|c00ffffff%s|r: Left %s";
HKC_EXIT_HISTORY2 = "Time: |c0000ffff%i|rm;  Honor Gained: |c0000ffff%i|r"
HKC_KILLSTODAYTEXT = " kills today";
HKC_NEVERKILLED = "never killed today";
HKC_HONORGAIN1 = "^(.+)%s+dies%, honorable kill Rank: (.+) %(Estimated Honor Points: (%d+)%)$";
HKC_HONORGAIN2 = "^You have been awarded (%d+) honor points%.$";
HKC_DISHONOR = "^(.+)%s+dies%, dishonorable kill%.$";
HKC_DISHONORWARNING = "Warning: Dishonorable Kill (";
HKC_ERRORMSG = "HKC Error: unrecognized honor gain msg '";
HKC_KILLMSG = "|c00ffff00%s|r kills today: |c00ffff00%i|r  Rank: %s  Est. Honor: |c0000ffff%s|r";
HKC_ENTERED = "|c00ffffff%s|r: Entered %s";
HKC_NOHONOR = "These people no longer give you honor for today";
HKC_LIFETIMEKILLSMSG = "You killed %s %s times since HKC was installed.";
HKC_FORCERESET_SYNTAX = "command syntax: /hkc forcereset today";
HKC_LAST = "last";
HKC_AVGHONOR = "Avg Honor:";
HKC_AVGTIME = "Avg Time:";
HKC_AVGHONORHOUR = "Avg Honor/Hour:";
HKC_WINLOSS = "Lifetime Win/Loss Record:";
HKC_PEOPLEKILLEDTODAY = "You killed |c0000ffff%i|r people today.";
HKC_PEOPLEKILLEDLIFETIME = "You killed |c0000ffff%i|r people since HKC was installed.";
HKC_SUMNOHONOR = "|c0000ffff%i|r players will no longer give you honor today.";
HKC_TOP10TODAY = "Today's Most Killed Top 10";
HKC_TOP10TOTAL = "Total Most Killed Top 10";
HKC_HKCTODAYEST = "Today's Estimated Honor:";
HKC_BEFOREDIMINISHING = "Before Diminishing Returns:";
HKC_FROMBG = "From Current BG Thus Far:";
HKC_RESETHISTORY = "|c00ff2222Counter Reset;  Est.:|r %i";

HKC_DROPDOWN_LABELS = { "BG Statistics", "Bonus History", "Kills", "Configure" };

HKC_CHATMESSAGES = "Show Chat Messages";
HKC_TOOLTIP1 = "Show chat window messages when you kill players and when you exit battlegrounds";
HKC_ONCLICKMSG = "Show On Click Message";
HKC_TOOLTIP2 = "Show the number of times you have killed the target when clicking on opponents";

HKC_HELP0 = HKC_HKC.." v"..HKC_VERSION.." Commands:";
HKC_HELP1 = "|c0000ffffhonor|r -- Output today's honor in the chat window"
HKC_HELP2 = "|c0000ffffzeroed|r -- List everyone who no longer give honor for the day"
HKC_HELP3 = "|c0000fffflookup <target>|r -- Show the number of kills for <target>.  If target is not specified, your current target will be used"
HKC_HELP4 = "|c0000ffffforcereset today|r -- Force HKC to reset the daily counter.  Only use this if HKC did not automatically"


if ( GetLocale() == "deDE" ) then

	HKC_LOGINMSG = "|c00ffff00"..HKC_HKC.."|r v|c0000ffff"..HKC_VERSION.."|r AddOn geladen. |c0000ff00"..HKC_CMD.."|r f\195\188r Befehle";

	HKC_RESET = "HKC t\195\164glciher Z\195\164hler-Reset";
	HKC_ENDBG = "|c00ffff00%s|r endet. Dauer: |c0000ffff%i|r Minuten Ehre erlangt: |c0000ffff%i|r";
	HKC_EXIT_HISTORY1 = "|c00ffffff%s|r: %s verlassen";
	HKC_EXIT_HISTORY2 = "Time: |c0000ffff%i|rm; Ehre erlangt: |c0000ffff%i|r";
	HKC_KILLSTODAYTEXT = " kills today";
	HKC_NEVERKILLED = "heute noch nicht get\195\182tet";
	HKC_HONORGAIN1 = "(.+)%s+stirbt%, ehrenhafter Sieg, Rang: (.+) %(Gesch\195\164tzte Ehrenpunkte: (%d+)%)$";
	HKC_HONORGAIN2 = "Ihr erhaltet (%d+) Ehrenpunkte%.$";
	HKC_DISHONOR = "(.+)%s+stirbt%, ruchloser Mord%.$";
	HKC_DISHONORWARNING = "Warnung: Ruchloser Mord (";
	HKC_ERRORMSG = "HKC Error: unrecognized honor gain msg '";
	HKC_KILLMSG = "|c00ffff00%s|r Siege heute: |c00ffff00%i|r Rang: %s Gesch. Ehrenpunkte: |c0000ffff%s|r";
	HKC_ENTERED = "|c00ffffff%s|r: %s betreten";
	HKC_NOHONOR = "F\195\188r diese Spieler erhaltet Ihr heute keine Ehrenpunkte mehr";
	HKC_LIFETIMEKILLSMSG = "Ihr t\195\182tete %s %s mal seit der HKC-Installation";
	HKC_FORCERESET_SYNTAX = "command syntax: /hkc forcereset today";
	HKC_LAST = "letzte";
	HKC_AVGHONOR = "Durchschnittliche Ehre:";
	HKC_AVGTIME = "Durchschnittliche Zeit:";
	HKC_AVGHONORHOUR = "Durchschnittliche Ehre/Stunde:";
	HKC_WINLOSS = "Gesamt Sieg/Niederlage-Summary:";
	HKC_PEOPLEKILLEDTODAY = "Ihr habt |c0000ffff%i|r Spieler heute get\195\182tet.";
	HKC_PEOPLEKILLEDLIFETIME = "Ihr habt |c0000ffff%i|r Spieler get\195\182tet (seit HKC)";
	HKC_SUMNOHONOR = "|c0000ffff%i|r Spieler geben Euch heute keine Ehre mehr.";
	HKC_TOP10TODAY = "Most Killed Top 10 heute";
	HKC_TOP10TOTAL = "Most Killed Top 10 gesamt";
	HKC_HKCTODAYEST = "Heute erlangte Ehre:";
	HKC_BEFOREDIMINISHING = "Ohne Kill-Malus:";
	HKC_FROMBG = "Im aktuellen Schlachtfeld:";
	HKC_RESETHISTORY = "|c00ff2222Z\195\164hler-Reset;  Gesch.:|r %i";

	HKC_DROPDOWN_LABELS = { "BG Statistik", "Ehrenverlauf", "Kills", "Optionen" };

	HKC_CHATMESSAGES = "Aktiviere Chat-Meldungen";
	HKC_TOOLTIP1 = "Aktiviere Chat-Meldungen, wenn ihr Spieler t\195\182tet und das Schlachtfeld verlasst";
	HKC_ONCLICKMSG = "Zeige Klick-Nachricht";
	HKC_TOOLTIP2 = "Zeigt an, wie oft Ihr einen Spieler get\195\182tet habt, wenn Ihr ihn anklickt";

	HKC_HELP0 = HKC_HKC.." v"..HKC_VERSION.." Befehle:";
	HKC_HELP1 = "|c0000ffffhonor|r -- Heute erlangte Ehre"
	HKC_HELP2 = "|c0000ffffzeroed|r -- Listet alle Spieler auf, die Euch heute keine Ehrenpunkte mehr geben";
	HKC_HELP3 = "|c0000fffflookup <target>|r -- Zeige die Anzahl der Todesst\195\182e f\195\188r das <Ziel>. Falls Ihr \195\188ber kein Ziel verf\195\188gt, wird Ihr aktuelles Ziel benutzt (lol als \195\188bersetzer hat man's schwer";
	HKC_HELP4 = "|c0000ffffforcereset today|r -- Den Tagesz\195\164hler zur\195\188cksetzen. Nur benutzen, falls HKC es nicht automatisch durchf\195\188hrt.";

end

if ( GetLocale() == "frFR" ) then

	HKC_LOGINMSG = "|c00ffff00"..HKC_HKC.."|r v|c0000ffff"..HKC_VERSION.."|r AddOn charg\195\169.  |c0000ff00"..HKC_CMD.."|r donne la liste des commandes";

	HKC_RESET = "HKC: Remise \195\160 z\195\169ro quotidienne";
	HKC_ENDBG = "|c00ffff00%s|r fini.  Temps \195\169coul\195\169: |c0000ffff%i|r minutes   Honneur Gagn\195\169: |c0000ffff%i|r";
	HKC_EXIT_HISTORY1 = "|c00ffffff%s|r: quitt\195\169 %s";
	HKC_EXIT_HISTORY2 = "Temps: |c0000ffff%i|rm;  Honneur gagn\195\169: |c0000ffff%i|r"
	HKC_KILLSTODAYTEXT = "Nombre de fois tu\195\169 aujourd'hui";
	HKC_NEVERKILLED = "jamais tu\195\169 aujourd'hui";
	HKC_HONORGAIN1 = "^(.+) meurt, victoire honorable. Grade : (.+) %(Points d'honneur estim\195\169s : (.+)%)";
	HKC_HONORGAIN2 = "^Vous avez re\195\167u (%d+) points d'honneur%.$";
	HKC_DISHONOR = "^(.+)%s+dies%, dishonorable kill%.$";
	HKC_DISHONORWARNING = "Warning: Dishonorable Kill (";
	HKC_ERRORMSG = "HKC Error: unrecognized honor gain msg '";
	HKC_KILLMSG = "|c00ffff00%s|r tu\195\169 ajd.: |c00ffff00%i|r  Rang: %s  Honneur est.: |c0000ffff%s|r";
	HKC_ENTERED = "|c00ffffff%s|r: Entr\195\169 dans %s";
	HKC_NOHONOR = "Ces personnes ne donneront plus d'honneur aujourd'hui";
	HKC_LIFETIMEKILLSMSG = "Vous avez tu\195\169 %s %s fois depuis l'installation de HKC.";
	HKC_FORCERESET_SYNTAX = "syntaxe: /hkc forcereset today";
	HKC_LAST = "dernier";
	HKC_AVGHONOR = "Honneur moy.:";
	HKC_AVGTIME = "Dur\195\169e moy.:";
	HKC_AVGHONORHOUR = "Honneur/h moy.:";
	HKC_WINLOSS = "Rapport Gagn\195\169/perdu total:";
	HKC_PEOPLEKILLEDTODAY = "Vous avez tu\195\169 |c0000ffff%i|r personnes aujourd'hui.";
	HKC_PEOPLEKILLEDLIFETIME = "Vous avez tu\195\169 |c0000ffff%i|r personnes au total.";
	HKC_SUMNOHONOR = "|c0000ffff%i|r joueurs ne donneront plus d'honneur ajd.";
	HKC_TOP10TODAY = "Top 10 des tu\195\169s aujourd'hui";
	HKC_TOP10TOTAL = "Top 10 des tu\195\169s depuis l'installation de HKC";
	HKC_HKCTODAYEST = "Honneur estim\195\169 pour aujourd'hui:";
	HKC_BEFOREDIMINISHING = "Avant rendements d\195\169croissants:";
	HKC_FROMBG = "Dans ce BG:";
	HKC_RESETHISTORY = "|c00ff2222Remise \195\160 z\195\169ro quotidienne;  estim\195\169s:|r %i";

	HKC_DROPDOWN_LABELS = { "Statistiques BG", "Historique Bonus", "Tu\195\169s", "Configuration" };

	HKC_CHATMESSAGES = "Messages dans la fen\195\170tre de chat.";
	HKC_TOOLTIP1 = "Envoie des messages dans la fen\195\170tre de chat quand vous tuez des joueurs et sortez des champs de bataille.";
	HKC_ONCLICKMSG = "Informations de la cible";
	HKC_TOOLTIP2 = "Affiche le nombre de fois que vous avez tu\195\169 la cible dans son info-bulle.";

	HKC_HELP0 = HKC_HKC.." v"..HKC_VERSION.." Commandes:";
	HKC_HELP1 = "|c0000ffffhonor|r -- Honneur estim\195\169 pour aujourd'hui"
	HKC_HELP2 = "|c0000ffffzeroed|r -- Liste des joueurs ne donnant plus d'honneur ajd."
	HKC_HELP3 = "|c0000fffflookup <target>|r -- Nombre de fois o\195\185 vous avez tu\195\169 <target>.  Si aucune cible n'est spcifi\195\169e, utilise votre cible actuelle."
	HKC_HELP4 = "|c0000ffffforcereset today|r -- Force la r\195\169initialisation quotidienne de HKC .  N'utiliser que si HKC ne l'a pas fait automatiquement"

end
